0
0

Designer v.4.28.08; Sandbox v.4.29.00
When I try to connect the profiler, the following message appears:

Status: Connected. (Incompatible DSPNet version detected)

What it means?
10х

  • You must to post comments
0
0

That error means the runtime (in this case Sandbox 4.29.00) has a newer version of the network data that displays the DSP network in Profiler. The version of Profiler (in this case from Designer 4.28.08) doesn’t know about this new version so it can’t display the network.

I suggest you update Designer to a newer version that is compatible with Sandbox. Alternatively use an older version of Sandbox.

  • You must to post comments
0
0

Downgrade Sandbox to previous version – it’s all OK now! Thanks!

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.